import React from 'react'
import ReactDOM from 'react-dom/client'
import App from './App.jsx'

const root = document.getElementById('root')
ReactDOM.createRoot(root).render(<App />)

// remove inline loader once React mounts
requestAnimationFrame(() => {
  const init = document.getElementById('bn-init-load')
  if (init) init.remove()
})
